Bug 127077 - use new email address for <r.c.ladan@gmail.com> ports
Summary: use new email address for <r.c.ladan@gmail.com> ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-03 23:20 UTC by Rene Ladan
Modified: 2009-01-05 16:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan 2008-09-03 23:20:01 UTC
Use "rene@freebsd.org" for the following ports (which is an alias to "r.c.ladan@gmail.com" on perforce):

astro/boinc-setiathome-enhanced
devel/argouml
devel/libusb
lang/bas2tap
lang/bf2c (also update pkg-descr)
misc/biosfont-demos
misc/localedata (also update pkg-descr)
multimedia/xfce4-media
sysutils/biosfont
sysutils/libchk
sysutils/xfce4-cpugraph-plugin
x11/xfce4-clipman-plugin

Drop these ports:
audio/tempest_for_eliza
audio/xmms-wma

Fix: 

patchset is available at ftp://rene-ladan.nl/pub/freebsd/ports.diff.tbz
SIZE=2439 MD5=b47c64482d741cdceb9932a34f980ef0
Comment 1 Edwin Groothuis freebsd_committer 2008-09-04 01:33:57 UTC
State Changed
From-To: open->feedback

I can't find an @freebsd.org username for you on freefall, 
can you reply to my test email to it to confirm it works?
Comment 2 Martin Wilke freebsd_committer 2008-09-04 06:29:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Edwin Groothuis freebsd_committer 2008-09-04 07:18:27 UTC
State Changed
From-To: feedback->open

He is a perforce-only users, and he replied to my test email.
Comment 4 Rene Ladan 2008-11-09 14:27:29 UTC
edwin@FreeBSD.org schreef:
> Synopsis: use new email address for <r.c.ladan@gmail.com> ports
> 
> State-Changed-From-To: feedback->open
> State-Changed-By: edwin
> State-Changed-When: Thu Sep 4 06:18:27 UTC 2008
> State-Changed-Why: 
> He is a perforce-only users, and he replied to my test email.
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=127077
> 
I am a committer now, maybe I should grab this PR myself to learn how to handle PRs?
-- 
http://www.rene-ladan.nl/

GPG fingerprint = E738 5471 D185 7013 0EE0  4FC8 3C1D 6F83 12E1 84F6 (subkeys.pgp.net)
Comment 5 edwin 2008-11-09 17:41:50 UTC
On Sun, Nov 09, 2008 at 03:27:29PM +0100, Rene Ladan wrote:
> edwin@FreeBSD.org schreef:
> >Synopsis: use new email address for <r.c.ladan@gmail.com> ports
> >
> >State-Changed-From-To: feedback->open
> >State-Changed-By: edwin
> >State-Changed-When: Thu Sep 4 06:18:27 UTC 2008
> >State-Changed-Why: 
> >He is a perforce-only users, and he replied to my test email.
> >
> >http://www.freebsd.org/cgi/query-pr.cgi?pr=127077
> >
> I am a committer now, maybe I should grab this PR myself to learn how to 
> handle PRs?

Go for it

-- 
Edwin Groothuis		Website: http://www.mavetju.org/
edwin@mavetju.org	Weblog:  http://www.mavetju.org/weblog/
Comment 6 dfilter service freebsd_committer 2009-01-05 16:23:45 UTC
miwi        2009-01-05 16:23:31 UTC

  FreeBSD ports repository

  Modified files:
    devel/argouml        Makefile 
    devel/libusb         Makefile 
    lang/bas2tap         Makefile 
    lang/bf2c            Makefile 
    misc/biosfont-demos  Makefile 
    misc/localedata      Makefile 
    multimedia/xfce4-media Makefile 
    sysutils/biosfont    Makefile 
    sysutils/libchk      Makefile 
    sysutils/xfce4-cpugraph-plugin Makefile 
    x11/xfce4-clipman-plugin Makefile 
  Log:
  - Update maintainer mail
  
  PR:             127077
  Submitted by:   Rene Ladan <r.c.ladan@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.16      +1 -1      ports/devel/argouml/Makefile
  1.28      +1 -1      ports/devel/libusb/Makefile
  1.2       +1 -1      ports/lang/bas2tap/Makefile
  1.8       +1 -1      ports/lang/bf2c/Makefile
  1.4       +1 -1      ports/misc/biosfont-demos/Makefile
  1.5       +1 -1      ports/misc/localedata/Makefile
  1.30      +1 -1      ports/multimedia/xfce4-media/Makefile
  1.7       +1 -1      ports/sysutils/biosfont/Makefile
  1.11      +1 -1      ports/sysutils/libchk/Makefile
  1.27      +1 -1      ports/sysutils/xfce4-cpugraph-plugin/Makefile
  1.30      +1 -1      ports/x11/xfce4-clipman-plugin/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2009-01-05 16:25:07 UTC
miwi        2009-01-05 16:24:56 UTC

  FreeBSD ports repository

  Modified files:
    audio/tempest_for_eliza Makefile 
    audio/xmms-wma       Makefile 
  Log:
  - Drop Maintainership
  
  PR:             127077
  Submitted by:   Rene Ladan <r.c.ladan@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.20      +1 -1      ports/audio/tempest_for_eliza/Makefile
  1.27      +1 -1      ports/audio/xmms-wma/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2009-01-05 16:25:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!